Bug 390281 - Scroll wheel does not zoom anymore
Scroll wheel does not zoom anymore
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 07:57 EST by Linus Walleij
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 12:09:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2007-11-19 07:57:26 EST
Description of problem:
Scroll wheel does not zoom anymore. It used to do with the version in F-7.

Version-Release number of selected component (if applicable):
eog-2.20.1-1.fc8

How reproducible:
Always.

Steps to Reproduce:
1. Open image in eog.
2. Center pointer on image.
3. Roll mouse wheel.
  
Actual results:
Nothing happens.

Expected results:
Zooming in/out.

Additional info:
Read this in /usr/share/doc/eog-2.20.1/NEWS:
  * Mouse scrollwheel improvements: HIG compliancy and zoom factor 
    setting
I wonder if this is the new "improvement"...
Comment 1 Matthias Clasen 2007-11-19 08:47:23 EST
I believe this is fixed in eog-2.20.2, which I just pushed out as a stable update.
Comment 2 Linus Walleij 2007-11-21 12:09:19 EST
Yep eog-2.20.2 came down today and saved the show.
Problem is gone...

Note You need to log in before you can comment on or make changes to this bug.